--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gruff::Mini::Legend
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: draw_vertical_legend
- !ruby/object:RI::MethodSummary 
  name: expand_canvas_for_vertical_legend
- !ruby/object:RI::MethodSummary 
  name: truncate_legend_label
name: Legend
superclass: 
